/* Bundle name */
"CFBundleName" = "TemboHelper";

/* Privacy - AppleEvents Sending Usage Description */
"NSAppleEventsUsageDescription" = "Tembo doit interagir avec d'autres applications pour accomplir certaines tâches";

/* Copyright (human-readable) */
"NSHumanReadableCopyright" = "Copyright © 2015-2024 Houdah Software s.à r.l. Tous droits réservés.";

